﻿.g-nav{clear:both;height:59px; overflow:hidden;
    background-color: #2f5da7;}
.g-nav li{height:29px; line-height:29px;float:left;overflow:hidden;font-size:12px; color:#fff;text-align:center;width:24.7%; position:relative;    border-bottom: 1px solid #f0f0f0;border-right: 1px solid #f0f0f0;}
.g-nav a:nth-child(1) li,.g-nav a:nth-child(2) li,.g-nav a:nth-child(3) li,.g-nav a:nth-child(4) li{}
/*.g-nav a:nth-child(5) li,.g-nav a:nth-child(6) li,.g-nav a:nth-child(7) li,.g-nav a:nth-child(8) li{border-top:1px #004480 solid;}*/
.g-nav a:nth-child(4) li,.g-nav a:nth-child(8) li{border-right: 0px solid #f0f0f0;}
.g-nav a:nth-child(1) li:after,.g-nav a:nth-child(5) li:after{ background:none;}
.g-nav a:nth-child(4) li:before,.g-nav a:nth-child(8) li:before{ background:none;}

/*通栏广告*/
.g-adv{ clear:both;position:relative; width:100%;height:173px; z-index:15;}
.g-adv .m-box img{ display:block;position: relative; height:173px; }
.g-adv .sclwrap_box{height:173px; position:relative;}
.g-adv .m-cnt{ width:100%; position:absolute; bottom:0; left:0; z-index:10; height:5px;}
.g-adv .m-cnt li{ float:left; width:320px; height:5px;}
.g-adv .m-cnt li:nth-child(1){ width:106px;}
.g-adv .m-cnt li:nth-child(2){ width:106px;}
.g-adv .m-cnt li:nth-child(3){ width:108px;}
.g-adv .m-cnt{ background:#8e8e8e; }/*通栏广告  状态栏*/
.g-adv .m-cnt .z-on { background:#009820; position:relative;}/*通栏广告  状态栏 当前*/



.m-elc-tp2{color:#fff;height:30px; line-height:30px;display:block;font-size:12px;padding:0 0 0 5px;overflow:hidden;
    background-color:#efefef;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e2e2e2));
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对苹果浏览器写的兼容*/
	background-image: -moz-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对火狐浏览器写的兼容*/
	background-image: -o-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对欧朋浏览器写的兼容*/
	background-image: -ms-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对手机微软浏览器写的兼容*/
	background-image: linear-gradient(top, #f6f6f6, #e2e2e2); border-top:1px #dcdcdc solid; position:relative;}
.m-elc-tp2:before{ content:""; position:absolute;left:0;top:29px;width:50%; background:#0060b6;height:1px;}	
.m-elc-tp2:after{ content:""; position:absolute;right:0;top:29px;width:50%; background:#00927f;height:1px;}

.m-elc-tp2 h2{ color:#0060b5;float:left; display:inline-block;padding:0 0 0 18px; position:relative;}
.m-elc-tp2 h2:before{ content:""; position:absolute;width:12px;height:12px;overflow:hidden;
-moz-border-radius:12px;-o-border-radius:12px; -webkit-border-radius:12px;border-radius:12px;
background:#003359 url(../images/ic1.png) 5px 3px no-repeat;
	background-size:4px 7px;
    -webkit-background-size:4px 7px;
    -o-background-size:4px 7px;
    -moz-background-size:4px 7px;left:0;top:9px; z-index:9;}




/*产品导航*/
.g-st{margin:4px 0 0;height:289px; overflow:hidden;}
.m-st{ clear:both;padding:19px 0 0;height:184px; overflow:hidden;position:relative;}
.m-st h3{ display:block;padding:0 0 0 8px; font-size:12px; font-weight:bold;line-height:14px;height:14px; overflow:hidden;clear:both;}
.m-st h3 a{ color:#004d92; }
.m-st ul{padding:0 5px 11px; clear:both;}
.m-st ul li a{ display:inline-block; float:left; line-height:42px;height:42px; overflow:hidden; font-size:12px; color:#6b6b6b;padding:0 0 0 13px;width:140px; position:relative;}
.m-st ul li a:before{ content:""; position:absolute; display:inline-block; border-left:3px #004d92 solid; border-top:6px transparent solid; border-bottom:6px transparent solid;left:3px;top:16px; z-index:9;}
.m-st ul:nth-child(2) li:nth-child(1) a,.m-st ul:nth-child(2) li:nth-child(2) a{border-bottom:1px #d5d5d5 solid; }
.g-st p{ display:block; text-align:center; line-height:50px;height:56px; overflow:hidden; font-size:12px;
background:url(../images/sd1.png) center top no-repeat;background-size:320px 56px;-webkit-background-size:320px 56px;-o-background-size:320px 56px;}
.g-st p a{ color:#004d92;}
.g-sbox .m-cnt:before{ background:none;}
.g-sbox .m-cnt{color:#0060b5;height:30px; line-height:30px;display:block;padding:0;overflow:visible;
    background-color:#efefef;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e2e2e2));
	background-image: -webkit-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对苹果浏览器写的兼容*/
	background-image: -moz-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对火狐浏览器写的兼容*/
	background-image: -o-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对欧朋浏览器写的兼容*/
	background-image: -ms-linear-gradient(top, #f6f6f6, #e2e2e2); /*背景渐变，针对手机微软浏览器写的兼容*/
	background-image: linear-gradient(top, #f6f6f6, #e2e2e2); border-top:1px #dcdcdc solid; position:relative;}
.g-sbox .m-cnt:before{ content:""; position:absolute;left:0;top:29px;width:50%; background:#0060b6;height:1px;}	
.g-sbox .m-cnt:after{ content:""; position:absolute;right:0;top:29px;width:50%; background:#00927f;height:1px;}	
	
.g-sbox .m-cnt:before{ border:none;border:none;}
.g-sbox .m-cnt li{ position:relative; color:#0060b5;font-size:12px;margin:0;width:50%;padding:0;height:28px;text-align:center;float:left; overflow:visible;}
.g-sbox .m-cnt li:first-child{ border-left:none;}
.g-sbox .m-cnt li:first-child:before{ content:""; position:absolute;width:1px;height:30px;/* background:#00315c;*/ z-index:9;right:0;top:0;}
.g-sbox .m-cnt li:last-child{ border-right:none;}
.g-sbox .m-cnt li:last-child:before{ content:""; position:absolute;width:1px;height:30px; /*background:#0072d9; */z-index:9;left:0;top:0;}
.g-sbox .m-cnt li.z-on{ color:#fff;border:none;height:30px;
 background-color:#0c84e4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1297fc), to(#0266bd));
	background-image: -webkit-linear-gradient(top, #1297fc, #0266bd); /*背景渐变，针对苹果浏览器写的兼容*/
	background-image: -moz-linear-gradient(top, #1297fc, #0266bd); /*背景渐变，针对火狐浏览器写的兼容*/
	background-image: -o-linear-gradient(top, #1297fc, #0266bd); /*背景渐变，针对欧朋浏览器写的兼容*/
	background-image: -ms-linear-gradient(top, #1297fc, #0266bd); /*背景渐变，针对手机微软浏览器写的兼容*/
	background-image: linear-gradient(top, #1297fc, #0266bd);
	-moz-border-radius:3px 3px 0 0;-o-border-radius:3px 3px 0 0; -webkit-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0;}
.g-sbox .m-cnt li.z-on:before{content:""; position:absolute;left:50%;top:30px; z-index:9; display:inline-block;border-top:5px #0266bd solid; border-left:5px transparent solid; border-right:5px transparent solid;height:0; border-bottom:none; background:none; width:0;}	
.g-sbox .m-cnt li.z-on:after{border:none;background:none;}
.g-pro{height:560px;overflow:hidden;}
.g-pro .sclwrap_box {height:100%;position:relative;}
.g-pro .m-pro-c{height:500px;position:relative;}
.g-pro .m-pro p{ display:block;}
.g-pro .m-pro{clear:both;width:320px;padding:21px 0 0;  overflow:hidden;height:800px;}
.g-pro .m-pro a{ position:relative; display:inline-block;width:48%;margin:0 1% 0; text-align:center;}
.g-pro .m-pro a img{ border:1px #bcbcbc solid;display:block;}
.g-pro .m-pro a span{ line-height:35px; display:block;font-size:12px; color:#6b6b6b; font-weight:100;}
.g-pro h3{ clear:both; display:block; text-align:center; line-height:50px;height:56px; overflow:hidden; font-size:12px;
background:url(../images/sd1.png) center top no-repeat;background-size:320px 56px;-webkit-background-size:100% 56px;-o-background-size:100% 56px;}
.g-pro h3 a{ color:#004d92;}


/*适用行业*/
.g-cas{height:285px; overflow:hidden;}
.g-cas .sclwrap_box {height:255px; overflow:hidden; position:relative;}
.g-cas .m-box li{float:left;width:254px;text-align:center;}
.g-cas .m-box li span{ display:block; line-height:40px;color:#6b6b6b; font-size:12px; }
.g-cas .m-box li img{ border:1px #e8e8e8 solid;}
.g-cas .Honor .prev{
	width:25px;
    height:25px;
    left:5px;top:98px;
	border-bottom:1px #0d5698 solid; border-left:1px #0d5698 solid;
    position: absolute;
    z-index:9;
	-moz-transform: rotate(45deg);/*角度45度，针对火狐浏览器写的兼容*/
-o-transform: rotate(45deg); /*角度45度，针对欧朋浏览器写的兼容*/
-webkit-transform: rotate(45deg); /*针对苹果浏览器写的兼容*/
transform: rotate(45deg);}
.g-cas .Honor .next{width:11px;
    width:25px;
    height:25px;
    right:5px;top:98px;
	border-top:1px #0d5698 solid; border-right:1px #0d5698 solid;
    position: absolute;
    z-index:9;
	-moz-transform: rotate(45deg);/*角度45度，针对火狐浏览器写的兼容*/
-o-transform: rotate(45deg); /*角度45度，针对欧朋浏览器写的兼容*/
-webkit-transform: rotate(45deg); /*针对苹果浏览器写的兼容*/
transform: rotate(45deg);}
.g-cas  .Honor .no_ov {margin:20px 32px 0;overflow: hidden;}



/*优势*/
.g-ys{height:/*355px*/;overflow:hidden;}
.g-ys ul{padding:24px 0 0 5px;height:245px; overflow:hidden;}
.g-ys li{padding:5px 3px 5px 41px; display:block; line-height:28px;height:28px; font-size:12px; color:#6b6b6b; position:relative;}
.g-ys li a{font-size:11px; color:#6b6b6b;}
.g-ys li:before{ content:""; position:absolute; display:block;width:280px;height:1px; z-index:9; background:#b5b5b5;right:0;top:34px;}
.g-ys li:after{ content:""; position:absolute; display:block;width:280px;height:1px; z-index:9; background:#fff;right:0;top:35px;}
.g-ys li b{ font-weight:100; color:#004d92;margin:0 10px 0 0;}
.g-ys li:nth-child(1){background:url(../images/ys1.png) left 5px no-repeat;background-size:28px 28px;-webkit-background-size:28px 28px;-o-background-size:28px 28px;-moz-background-size:28px 28px;}
.g-ys li:nth-child(2){background:url(../images/ys2.png) left 5px no-repeat;background-size:28px 28px;-webkit-background-size:28px 28px;-o-background-size:28px 28px;-moz-background-size:28px 28px;}
.g-ys li:nth-child(3){background:url(../images/ys3.png) left 5px no-repeat;background-size:28px 28px;-webkit-background-size:28px 28px;-o-background-size:28px 28px;-moz-background-size:28px 28px;}
.g-ys li:nth-child(4){background:url(../images/ys4.png) left 5px no-repeat;background-size:28px 28px;-webkit-background-size:28px 28px;-o-background-size:28px 28px;-moz-background-size:28px 28px;}
.g-ys li:nth-child(5){background:url(../images/ys5.png) left 5px no-repeat;background-size:28px 28px;-webkit-background-size:28px 28px;-o-background-size:28px 28px;-moz-background-size:28px 28px;}
.g-ys li:nth-child(6){background:url(../images/ys6.png) left 5px no-repeat;background-size:28px 28px;-webkit-background-size:28px 28px;-o-background-size:28px 28px;-moz-background-size:28px 28px;}
.g-ys li:nth-child(6):before,.g-ys li:nth-child(6):after{ background:none;}
.g-ys h3{ clear:both; display:block; text-align:center; line-height:50px;height:50px; overflow:hidden; font-size:12px;
background:url(../images/sd2.png) center top no-repeat;background-size:320px 10px;-webkit-background-size:320px 10px;-o-background-size:320px 10px;}
.g-ys h3 a{ color:#9c9c9c;}



/*合作*/
.g-cus{height:938px; border-top:5px #004d92 solid;overflow:hidden;background:url(../images/ys_bg.gif);background-size:2px 2px;-webkit-background-size:2px 2px;-o-background-size:2px 2px;-moz-background-size:2px 2px;}
.g-cus h3{ padding:13px 0 0;height:103px; overflow:hidden; border-bottom:1px #cdcdcd solid;display:block; text-align:center;}
.g-cus h3 b{ display:block; font-size:14px; color:#008af2; }
.g-cus h3 span{ display:block; font-size:14px; color:#5e5e5e;line-height:22px;height:30px; overflow:hidden;}
.g-cus h3 p{ display:inline-block;width:232px;margin:0 auto; text-align:center; font-size:18px; color:#fff;line-height:28px;height:28px; overflow:hidden; background:#0064be;}
.m-cus li{ display:block;padding:15px 0 0 4px;height:85px; overflow:hidden;
    background-color:#efefef;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #f5f5f5, #e6e6e6); /*背景渐变，针对苹果浏览器写的兼容*/
	background-image: -moz-linear-gradient(top, #f5f5f5, #e6e6e6); /*背景渐变，针对火狐浏览器写的兼容*/
	background-image: -o-linear-gradient(top, #f5f5f5, #e6e6e6); /*背景渐变，针对欧朋浏览器写的兼容*/
	background-image: -ms-linear-gradient(top, #f5f5f5, #e6e6e6); /*背景渐变，针对手机微软浏览器写的兼容*/
	background-image: linear-gradient(top, #f5f5f5, #e6e6e6);}
.m-cus li img{ float:left; border:1px #888 solid;}
.m-cus li p{ display:inline-block; float:right;width:207px; overflow:hidden; font-size:12px;}
.m-cus li p b{ z-index:9; font-weight:100; font-size:12px; color:#0064be; display:block;}
.m-cus li p b i{ font-style:normal;margin:0 4px 0 0; color:#ff8a00;}
.m-cus li p span{ display:block; line-height:20px;font-size:12px; color:#525252;height:44px; overflow:hidden;}
.m-cus li p a{ color:#0064be; float:right;margin:0 5px 0 0;}




/*案例*/
.g-hon{height:217px;overflow:hidden;}
.g-hon .m-hon{clear:both;padding:23px 0 0;  overflow:hidden;}
.g-hon .m-hon a{ position:relative; display:inline-block; float:left;width:132px;margin:0 12px 0; text-align:center;}
.g-hon .m-hon a img{display:block;}
.g-hon .m-hon a span{ line-height:18px;padding:7px 0 0; display:block;font-size:12px; color:#6b6b6b; font-weight:100;}
.g-hon .m-hon a span b{ display:block;font-weight:100; color:#004d92;}


/*证书*/
.g-cer{height:600px;overflow:hidden;}
.g-cer .sclwrap_box {height:600px;position:relative;}
.g-cer .m-cer p{ display:block;width:320px;overflow:hidden;}
.g-cer .m-cer{clear:both;width:320px;padding:20px 0 0;  overflow:hidden;}
.g-cer .m-cer a{ position:relative; display:inline-block; float:left;width:46%;margin:0 2% 0; text-align:center;}
.g-cer .m-cer a img{ border:1px #acacac solid;display:block;}
.g-cer .m-cer a span{ line-height:35px; display:block;font-size:12px; color:#6b6b6b; font-weight:100;}


/*资讯*/
.g-inf{height:658px;overflow:hidden;background:url(../images/ys_bg.gif);background-size:2px 2px;-webkit-background-size:2px 2px;-o-background-size:2px 2px;-moz-background-size:2px 2px;}
.g-inf .g-inf-c{height:595px; overflow:hidden;}
.g-inf .sclwrap_box {height:563px;position:relative;}
.g-inf .m-inf{padding:20px 0 0;clear:both;width:320px; overflow:hidden;}
.g-inf .m-inf div{width:320px; overflow:hidden;}
.g-inf .m-inf p{height:; overflow:hidden; display:block;padding:0 0 0 16px;}
.g-inf .m-inf p a img{ border:1px #bcbcbc solid;padding:3px; background:#f3f3f3;display:block;max-height: 235px;}
.g-inf .m-inf ul{width:100%; padding:0 16px 0;overflow:hidden;}
.g-inf .m-inf li{padding:0 0 0 17px; position:relative;overflow:hidden;line-height:35px;height:35px;position:relative; float:none; display:block; border-bottom:1px #dadada dashed;}
.g-inf .m-inf li a{ font-size:12px; color:#6b6b6b;}
.g-inf .m-inf li:last-child{ border:none;}
.g-inf .m-inf li:before{ content:""; position:absolute;border-left:6px #a4a4a4 solid; border-top:3px transparent solid; border-bottom:3px transparent solid;left:0;top:16px; z-index:9;}
.g-inf h3{ clear:both; display:block; text-align:center; line-height:50px;height:50px; overflow:hidden; font-size:12px;
background:url(../images/sd3.png) center top no-repeat;background-size:320px 10px;-webkit-background-size:320px 10px;-o-background-size:320px 10px;}
.g-inf h3 a{ color:#0060b5;}